<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <section name="FormRem" type="System.Configuration.AppSettingsSection, System.Configuration, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
        <section name="AppConfig" type="System.Configuration.AppSettingsSection, System.Configuration, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    </configSections>
    <FormRem>
        <add key="K1943947275" value="000003BE000001EF000002830000014D" />
    </FormRem>
    <AppConfig>
        <add key="KLastLoginId" value="ts" />
        <add key="KLastPassword" value="" />
        <add key="KCloseHelpPage" value="False" />
    </AppConfig>
</configuration>